PATCH: [4.1/4.2/4.3]: Gcc failed to detect Linux linker version

H.J. Lu hjl@lucon.org
Sun Sep 23 17:59:00 GMT 2007


On Sun, Sep 23, 2007 at 06:57:19PM +0200, Richard Guenther wrote:
> >
> > It looks like the wrong patch was applied?
> 
> Btw, the trunk looks the same as the 4.2 branch.
> 

My patch

http://gcc.gnu.org/ml/gcc-patches/2007-09/msg01207.html

is a folllowup of my original patch

http://gcc.gnu.org/ml/gcc-patches/2007-09/msg01170.html

which has been checked in since I noticed that my original patch
didn't handle all variations like what you have seen.

OK to install to mainline/4.2/4.1?


H.J.



More information about the Gcc-patches mailing list